
form {
	margin: 0;
	padding: 0;
}
img, table {
	border: none;
}
p {
	font-size: 11px;
	line-height: 15px;
	color: #777;
	margin: 5px;
	margin-left: 0px;
	letter-spacing:.020em;
}

/***************************************************/


#sag-kolon-yorumlar {
	width:220px;
	margin:0;
	padding:0;
}
#sag-kolon-yorumlar .baslik {
	width:220px;
	margin:0 0 3px 0;
	padding:0px;
	font-size:14px;
	font-weight:bold;
	color:#ea0106;
	padding-top:0px;
	text-decoration:none;
}
#sag-kolon-yorumlar .yorumlar-bg {
	width:220px;
	margin:0;
	padding:5px;
	background: url(../sag-kolon-yorumlar.png) no-repeat 0 0;
}
#sag-kolon-yorumlar .yorum-buton {
	width:60px;
	float:right;
}
#sag-kolon-yorumlar .yorum-buton div {
	float:left;
}
#sag-kolon-yorumlar .yorum-buton div a.down, 
#sag-kolon-yorumlar .yorum-buton div a.up {
	display:block;
	float:left;
	width:16px;
	height:15px;
	margin:3px;
	padding:0;
	text-indent:-9999px;
	background: url(../art/small_button.png) no-repeat;
}
#sag-kolon-yorumlar .yorum-buton div a.down {
	background-position: -16px -45px;
}
#sag-kolon-yorumlar .yorum-buton div a.down:hover {
	background-position: -16px -60px;
}
#sag-kolon-yorumlar .yorum-buton div a.up {
	background-position: 0 -45px;
}
#sag-kolon-yorumlar .yorum-buton div a.up:hover {
	background-position: 0 -60px;
}
#sag-kolon-yorumlar #jcarousellite {
	width:220px;
	display:block;
	margin:0;
	padding:0px;
	overflow:hidden;
}
#sag-kolon-yorumlar #jcarousellite .yorumlar {
	margin:0;
	padding:0;
}
#sag-kolon-yorumlar #jcarousellite .yorumlar li {
	width:100%;
	line-height:auto;
	margin:0 0px 15px 0;
	padding:0px;
	float:left;
	display:block;
	border-bottom:1px solid #eee;
}
#sag-kolon-yorumlar #jcarousellite .yorumlar img.uye_img {
	float:left;

	margin: 0px;
	padding:0px;

	
}
#sag-kolon-yorumlar #jcarousellite .yorumlar .text {
	float:left;
	width:220px;
	margin: 0 0 5px 5px;
	padding:0px;
	font-size:12px;
	color:#333333;
}
#sag-kolon-yorumlar #jcarousellite .yorumlar .text .uye {
	font-size:12px;
	font-weight: bold;
}
#sag-kolon-yorumlar #jcarousellite .yorumlar .text .tarih {
	font-size:10px;
	color:#666666;
}